<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="Consulenza.ExternalServices.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <applicationSettings>
        <Consulenza.ExternalServices.Properties.Settings>
            <setting name="Consulenza_ExternalServices_PrometeiaCatasto_CatastoServiceService" serializeAs="String">
                <value>http://realestate-test.prometeia.it/IMEServices/ws/catasto/</value>
            </setting>
            <setting name="Consulenza_ExternalServices_ImmobiliareDatiRischio_ReportManagerService" serializeAs="String">
                <value>http://localhost:8080/fu-app/ReportManagerService</value>
            </setting>
            <setting name="Consulenza_ExternalServices_PrometeiaWSPuc_PrometeiaProxyServices" serializeAs="String">
                <value>http://bfwspuc01c.sysfideuram.sysbancafideuram.it:8080/fu-app/PrometeiaProxyServices</value>
            </setting>
        </Consulenza.ExternalServices.Properties.Settings>
    </applicationSettings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8"/></startup><system.serviceModel>
        <bindings/>
        <client/>
    </system.serviceModel>
</configuration>
